<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="de">
<head>
<!-- Generated by javadoc -->
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<title>org.apache.commons.configuration2.ex (Apache Commons Configuration 2.2 API)</title>
<link rel="stylesheet" type="text/css" href="../../../../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../../../../script.js"></script>
</head>
<body>
<h1 class="bar"><a href="../../../../../org/apache/commons/configuration2/ex/package-summary.html" target="classFrame">org.apache.commons.configuration2.ex</a></h1>
<div class="indexContainer">
<h2 title="Exceptions">Exceptions</h2>
<ul title="Exceptions">
<li><a href="ConfigurationException.html" title="class in org.apache.commons.configuration2.ex" target="classFrame">ConfigurationException</a></li>
<li><a href="ConfigurationRuntimeException.html" title="class in org.apache.commons.configuration2.ex" target="classFrame">ConfigurationRuntimeException</a></li>
<li><a href="ConversionException.html" title="class in org.apache.commons.configuration2.ex" target="classFrame">ConversionException</a></li>
</ul>
</div>
</body>
</html>
